ion-content {
  --padding-end: 7%;
  --padding-start: 7%;
}

.text {
  font-size: 18px;
}

ion-grid.welcome {
  text-align: center;
}


ion-img {
  width: 75%;
  padding-bottom: 10px;
  margin: 0 auto;
}

ion-grid.form {
  margin-top: 5px;
}

ion-grid.auth {
  margin: 0px;
}

ion-icon {
  font-size: 125px;
}

span {
  font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 24px;
line-height: 28px;
/* identical to box height */


color: #713600;
}

ion-input {
  width: auto;
  height: 40px;
  background-color: white;
  border: 1px solid #FFDDBD;
  padding: 10px 14px !important;
  border-radius: 5px !important;
}
